/* Class = "NSTextFieldCell"; title = "LiveGrade PRO can be remotly controlled with the app \"LiveGrade PRO Remote\" for iOS."; ObjectID = "DEy-NJ-cj1"; */
"DEy-NJ-cj1.title" = "LiveGrade PRO可以通过iOS移动设备上的“LiveGrade PRO Remote”app进行远程遥控";

/* Class = "NSSecureTextFieldCell"; placeholderString = "No password set"; ObjectID = "OcM-Ow-cua"; */
"OcM-Ow-cua.placeholderString" = "尚未设置密码";

/* Class = "NSBox"; title = "Authentication"; ObjectID = "Zfx-xL-Zhk"; */
"Zfx-xL-Zhk.title" = "证实";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "iCQ-KX-1cw"; */
"iCQ-KX-1cw.title" = "应用";

/* Class = "NSTextFieldCell"; title = "Require Password:"; ObjectID = "oCb-vE-rj2"; */
"oCb-vE-rj2.title" = "需要密码：";

/* Class = "NSButtonCell"; title = "Enable LiveGrade Remote Access"; ObjectID = "onq-mt-LIS"; */
"onq-mt-LIS.title" = "激活LiveGrade远程遥控";

